Known Vulnerabilities for products from Wpdeveloper

Listed below are 12 of the newest known vulnerabilities associated with the vendor "Wpdeveloper".

These CVEs are retrieved based on exact matches on listed vendor information (CPE data) as well as a keyword search to ensure the newest vulnerabilities with no officially listed vendor information are still displayed.

Data on known vulnerable products is also displayed based on information from known CPEs, each product links to its respective vulnerability page.

Known Vulnerabilities

CVE Shortened Description Severity Publish Date Last Modified
CVE-2022-0349 ** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new secur... 9.8 - CRITICAL 2022-03-07 2022-03-11
CVE-2022-0320 The Essential Addons for Elementor WordPress plugin before 5.0.5 does not validate and sanitise some template data before it ... 9.8 - CRITICAL 2022-02-01 2022-02-04
CVE-2021-24812 The BetterLinks WordPress plugin before 1.2.6 does not sanitise and escape some of imported link fields, which could lead to ... 5.4 - MEDIUM 2021-11-23 2021-11-24
CVE-2021-24633 The Countdown Block WordPress plugin before 1.1.2 does not have authorisation in the eb_write_block_css AJAX action, which al... 4.3 - MEDIUM 2021-09-27 2021-11-05
CVE-2021-24356 In the Simple 301 Redirects by BetterLinks WordPress plugin before 2.0.4, a lack of capability checks and insufficient nonce ... 8.8 - HIGH 2021-06-14 2021-06-21
CVE-2021-24355 In the Simple 301 Redirects by BetterLinks WordPress plugin before 2.0.4, the lack of capability checks and insufficient nonc... 4.3 - MEDIUM 2021-06-14 2021-06-21
CVE-2021-24354 A lack of capability checks and insufficient nonce check on the AJAX action in the Simple 301 Redirects by BetterLinks WordPr... 8.8 - HIGH 2021-06-14 2022-05-03
CVE-2021-24353 The import_data function of the Simple 301 Redirects by BetterLinks WordPress plugin before 2.0.4 had no capability or nonce ... 8.8 - HIGH 2021-06-14 2021-06-21
CVE-2021-24352 The export_data function of the Simple 301 Redirects by BetterLinks WordPress plugin before 2.0.4 had no capability or nonce ... 8.8 - HIGH 2021-06-14 2021-06-21
CVE-2021-24255 The Essential Addons for Elementor Lite WordPress Plugin before 4.5.4 has two widgets that are vulnerable to stored Cross-Sit... 5.4 - MEDIUM 2021-05-05 2021-05-11
CVE-2017-18504 The twitter-cards-meta plugin before 2.5.0 for WordPress has CSRF. 8.8 - HIGH 2019-08-12 2019-08-16
CVE-2017-18503 The twitter-cards-meta plugin before 2.5.0 for WordPress has XSS. 6.1 - MEDIUM 2019-08-12 2019-08-16

Known software with vulnerabilities from Wpdeveloper

Type Vendor Product Version
ApplicationWpdeveloperTwitter Cards Meta1.0.0

Popular searches for "Wpdeveloper"

WPDeveloper - Dedicated Marketplace for WordPress

wpdeveloper.net

Developer - Dedicated Marketplace for WordPress Developer WordPress-based product company. With 3 million happy users from 180 countries, the company offers software to enhance web building experience.

www.wpdeveloper.com WordPress User (computing) Plug-in (computing) Software Product (business) World Wide Web Marketplace (radio program) Website Web template system Software build Build (developer conference) Cloud computing Programmer Computer programming Your Business Client (computing) Marketplace (Canadian TV program) User-generated content No Surprises User experience

About - WPDeveloper

wpdeveloper.net/about

About - WPDeveloper Developer k i g is a dedicated marketplace for WordPress plugins, themes and subsystems. The underlying technology of WPDeveloper # ! marketplace makes the delivery

WordPress Plug-in (computing) Programmer Game engine Kuala Lumpur Theme (computing) Laravel Front and back ends Free software movement Ahmedabad Technical support Kolkata Content (media) Software license System PHP User (computing) User experience Online marketplace Software